Subject: sort with option +4nr does not work now and it used to do it some time ago

From: "Martinez, Abel" <[email-masked]>
Date: Wed, 14 Apr 2010 09:13:43 +0100

Hi CoreUtil/SORT developer team:

Long time ago I used cygwing to sort file's content by the text
available on its 4th column in reverse order (under bash) using ___$sort
+4nr file.txt____ .

I have tried now same function with the latest cygwing and coreutils
sorting package (sort.exe 19-March-2010) and with those options does not
work; It says:
	$ sort +4nr ACCESS.txt
	sort: open failed: +4nr: No such file or directory

(I don't have the info on what old version was working fine, sorry)

Thanks in advance for really grate product

***********************************************
Abel Martinez    SONY    PSE Madrid Spain 
Ph: +34 91 536 57 66
mailto:[email-masked]
***********************************************

************************************************************************
The information contained in this message or any of its attachments may be confidential and is intended for the exclusive use of the addressee(s).  Any disclosure, reproduction, distribution or other dissemination or use of this communication is strictly prohibited without the express permission of the sender.  The views expressed in this email are those of the individual and not necessarily those of Sony or Sony affiliated companies.  Sony email is for business use only.

This email and any response may be monitored by Sony to be in compliance with Sony's global policies and standards